/* Search page specific styles */
#container{
	position:relative;
}
#content{
	margin-right:150px;
}
#searches{
	position:absolute;
	top:-1.6em;
	right:0;
}
#content p.button{/*this removes rules applied to the Add to Address Book button on Contact page in main.css*/
	position:static;
	right:0;
	top:0;
}